Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0272

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-0272
Last Modified 10 Sep 2008 08:00:50
Published 31 May 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0272

Summary

Buffer overflows in mpg321 before 0.2.9 allows local and possibly remote attackers to execute arbitrary code via a long URL to (1) a command line option, (2) an HTTP request, or (3) an FTP request.

Vulnerable Systems

Application

  • Mpg321 0.2.2

  • Mpg321 0.2.3

  • Mpg321 0.2.9


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=79237

VULN-DEV - 20020212 mpg321

BID - 4091

BUGTRAQ - 20020213 Re: mpg321


Last Updated: 27 May 2016 10:36:51